/* Framework */
a {color: #2B4D81;}
a:hover {color: #a3bdd4;}
#hnav a {color:#2f455d;}
#hnav a:hover { color: #000000; }
.search_button { background-color:#2b4d81; }
.searchlink td.ColumnHeading{ background-color: #a3bdd4; }
#footer .device_submit { color: #2B4D81; }
#footer_border { background-color:#2B4D81; border-color:#112242; }
#lnav li.toplevel span.top_name { border-color: #2B4D81;}
#lnav li.toplevel .sale_items a { color:#ffffff; background-color:#b0884b; }
#lnav li.toplevel .sale_items a:hover { background-color:#826131; }
#lnav ul li.toplevel ul li a {color: #000;}
#lnav ul li.toplevel ul li a:hover { color:#2B4D81;}
#lrtrail { background-image:url('/img/divider_e.jpg'); }
#lrenglish { background-image:url('/img/divider_e.jpg'); }
#lrwestern { background-image:url('/img/divider_e.jpg'); }
#lrcustserv { background-image:url('/img/divider_e.jpg'); }
#lrtrack { background-image:url('/img/divider_e.jpg'); }
#lrgift { background-image:url('/img/divider_e.jpg'); }
#lrsubscribe { background-image:url('/img/divider_e.jpg'); }
#shop_cart{background-image:url('/img/cart-english.png');}
.text_submit {background-color: #1d4370; }
#shipban_wrap .shipban_text a {color:#2b4d81;}

#overlay_header { color:#242424; border-color:#2e4256; }
#h_cart_overlay { border-color:#2e4256; }
#overlay_body { border-color:#2e4256; }
.overlay_thumb_wrap { border-color:#2e4256; }
.overlay_itemname { color:#242424; }
.overlay_itemname a { color:#242424; }
.overlay_buttons { background:#2e4256; border-color:#2e4256; }
.overlay_summary { color:#242424; }
.cart_slider { border-color:#B78742; }
.cart_slider_arrow { border-color:#d9d9d9; }
.arrow_down .slider_arrow_icon { background-position:0 -80px; }
.arrow_up .slider_arrow_icon { background-position:0 -140px; }

/* Front Page Styles */
/* Updated FP Styles */
#img_rotate-thumbs button.sw-imgrotate-active { border-bottom:2px solid #2e4256; }

/*
.fp_header {color:#2B4D81; }
.fp_header a {color:#2B4D81;}
.fp_header .fp_viewlink { color:#2B4D81; }
.fp_header .fp_viewlink:hover { color:#a3bdd4; }
#fp_brands { color:#000000; }
#fp_brands a { color:#000000; }
#fp_rotate_thumbs li.sw-imgrotate-active { border-color: #2B4D81; }
*/

/* Global */
h1 { color:#2B4D81; }
h2.cat_title, h1.cat_title {color: #2B4D81;}
h2.cat_title.sub_cat_title { color: #000; }

.h2bar { background-color: #2B4D81; color:#FFF; }

/* OneTrust Cookie Policy CSS */
#onetrust-consent-sdk #onetrust-accept-btn-handler { background-color: #2b4d81 !important; border-color: #2b4d81 !important; }

#onetrust-consent-sdk #onetrust-pc-btn-handler,
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link { color: #2b4d81 !important; border-color: #fff !important; opacity: 1; text-decoration: none !important; }
#onetrust-consent-sdk #onetrust-pc-btn-handler:focus,
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link:focus,
#onetrust-consent-sdk #onetrust-pc-btn-handler:hover,
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link:hover { color: #2b4d81 !important; text-decoration: underline !important; }

#onetrust-consent-sdk #onetrust-pc-sdk .privacy-notice-link { color: #2b4d81 !important; }

#onetrust-consent-sdk #onetrust-pc-sdk button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn), 
#onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn { background-color: #2b4d81 !important; border-color: #2b4d81 !important; }

/* Skip nav link */
a.skip-button:focus, a.skip-button:active{background-color:#a3bdd4; border: 2px solid #a3bdd4;}

/* Dropdown */
#hnav .gnavdrop .gnavdropmenu li .last { border-color:#112242; }

/* Description Page */
/* Generic Select Replacement */
.mfg_arrow {background-position: 0 -110px;}
div.dropdownbox div.current_selection { border:1px solid #d9d9d9; }
div.dropdownbox ul.optionslist li.option.selected { background-color:#2B4D81; color:#FFF;  }
div.dropdownbox .dropdown_bg {
	background-color:#2B4D81;
	background-image: url("/img/framework/down-arrow-white.png");
	background-image: url("/img/framework/down-arrow-white.png"), -webkit-gradient(linear, left top, left bottom, from( #2B4D81 ), to( #2B4D81 ));
	background-image: url("/img/framework/down-arrow-white.png"), -webkit-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: url("/img/framework/down-arrow-white.png"), -moz-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: url("/img/framework/down-arrow-white.png"), -ms-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: url("/img/framework/down-arrow-white.png"), -o-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: url("/img/framework/down-arrow-white.png"), linear-gradient( #2B4D81 , #2B4D81 );
}

/* Tabs */
#desc_tabs ul.ui-tabs-nav li { border-color:#d9d9d9; }
#desc_tabs ul.ui-tabs-nav li .tab_arrow { background-position:0 -29px; }
#desc_tabs ul.ui-tabs-nav li.ui-state-active { border-color:#2B4D81; }
#desc_tabs ul.ui-tabs-nav li.ui-state-active .tab_arrow { background-position:0 -121px; }
#desc_tabs ul.ui-tabs-nav li.ui-state-active a { color:#2B4D81; }
.volumesavings {font-size:15px; }
.volumeprice {font-size:15px; color:#2B4D81; }

/* Ordering Box */
.desc_price .price_highlight { color:#2B4D81; }
.pricing_more_info { background:#2B4D81; }
.pricenotifylink {background-image: url("https://img.ridingwarehouse.com/framework/price_alert_eng.svg");}

/* Style Ordering */
#style_ordering li { border:1px solid #d9d9d9; color:#242424; }
#style_ordering li:hover { outline-color:#112242; }
#style_ordering li.invalid { color:#d9d9d9; border-color:#d9d9d9; }
#style_ordering li.selected {
	color:#ffffff;
	background:#2B4D81;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #2B4D81 ), to( #2B4D81 ));
	background-image: -webkit-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: -moz-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: -ms-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: -o-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: linear-gradient( #2B4D81 , #2B4D81 );
}
#style_ordering li.invalid.selected { border:1px dashed #2B4D81; color:#a3bdd4; }
#style_ordering li.thumb_box { border:1px solid #d9d9d9; }
#style_ordering li.thumb_box:hover { outline-color:#112242; }
#style_ordering li.thumb_box.selected { border-color:#2B4D81; outline-color:#2B4D81; }
#style_ordering li.thumb_box.invalid.selected { outline-color:#2B4D81; }

/* Bit Information */
#bit_perform { color:#242424; }
#bit_perform .bit_title { border-color:#d9d9d9; }
#bit_perform .left_bit .bit_char { border-color:#d9d9d9; }
#bit_perform .press_points .press_text { border-color:#d9d9d9; }
#bit_perform .press_points .press_title { border-color:#d9d9d9; }
#bit_perform .press_points .press_check { background-image:url("https://img.ridingwarehouse.com/desc_page/bitguide/english-checkboxes.png"); }
#bit_perform .left_bit .ratings { background-image:url("https://img.ridingwarehouse.com/desc_page/bitguide/english-chart.png"); }
.bit_container .infobox { border-color:#d9d9d9; }
.bit_container .infobox .info_title { border-color:#d9d9d9; }

/* Stock Status  */

.infobuttonpopup .button { color:black; background:#a3bdd4; }
.infobuttonpopup .infobox { color:#242424; }

/* Add to Cart */
#ordersubmit_button { background-image: url("https://img.ridingwarehouse.com/desc_page/english-add-to-cart.png"); }
#order_alert .avail_qty { border:1px solid #d9d9d9; }

/* Demo Button */
.demo_link { background:url("https://img.ridingwarehouse.com/desc_page/english-demo.png"); }

/* Style color name display */
#colorname { color:#242424; }
#colorname.selected { color:#2B4D81; }

/* Desc Top */
#desctopwrapper { border-color:#d9d9d9; }

/* Price Alert */
.pricealert_heading {color:#2B4D81;}
.pricealert_pop button {background:#2B4D81;}
.pricealert_pop button:hover {background:#112242;}

/* Sizing Links */
a.sizing_link, a.custrev_link { color:#2B4D81; }
.sizing_link .sizing_arrow, .custrev_link .sizing_arrow {border-color:transparent transparent transparent #a3bdd4;}

/* Multiview Thumbs */
div#multiview_panel ul#multiview img { border: 1px solid #d9d9d9; }

/*view large pop-up and hover zoom view*/
.viewport { border-color:#d9d9d9; }

/* View Large */
.zoom { border-color:#d9d9d9; background-image:url("https://img.ridingwarehouse.com/desc_page/english-view-large.png"); }
#threesixty { background-image:url("https://img.ridingwarehouse.com/desc_page/english-360.png"); border-color:#d9d9d9; }

/* Multiview */
.video_popup { background:url("https://img.ridingwarehouse.com/framework/new/video_eng.png");background-repeat:no-repeat; }
.video_popup:hover {coloR:#2B4D81;}

/* Social */
#email_friend {    background-color: #2B4D81;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #2B4D81 ), to( #2B4D81 ));
    background-image: -webkit-linear-gradient( #2B4D81 , #2B4D81 );
    background-image: -moz-linear-gradient( #2B4D81 , #2B4D81 );
    background-image: -ms-linear-gradient( #2B4D81 , #2B4D81 );
    background-image: -o-linear-gradient( #2B4D81 , #2B4D81 );
    background-image: linear-gradient( #2B4D81 , #2B4D81 );}
#email_friend:hover {background:#a3bdd4;}


/* Product Carousel */
.otheritems_header { color:#2B4D81; border-top:1px solid #d9d9d9; }
.product_carousel.active .arrow_icon { background-image:url("https://img.ridingwarehouse.com/framework/new/arrow_sprt.png"); background-size:9px 170px; }/**/
.product_carousel.active .arrow_box {
	background:#2B4D81;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #2B4D81 ), to( #2B4D81 ));
	background-image: -webkit-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: -moz-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: -ms-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: -o-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: linear-gradient( #2B4D81 , #2B4D81 );
}
.product_carousel.active .left_arrow .arrow_icon { background-position:0px -14px; }
.product_carousel.active .right_arrow .arrow_icon { background-position:0px 0px; }

.similar_carousel.active .arrow_icon { background-image:url("https://img.ridingwarehouse.com/framework/new/arrow_sprt.png"); background-size:9px 170px; }/**/
.similar_carousel.active .arrow_box {
	background:#2B4D81;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #2B4D81 ), to( #2B4D81 ));
	background-image: -webkit-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: -moz-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: -ms-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: -o-linear-gradient( #2B4D81 , #2B4D81 );
	background-image: linear-gradient( #2B4D81 , #2B4D81 );
}
.similar_carousel.active .left_arrow .arrow_icon { background-position:0px -14px; }
.similar_carousel.active .right_arrow .arrow_icon { background-position:0px 0px; }

/* Customer Reviews */
/* #custrev_submit { background-color:#2B4D81; }
#custrev_submit:hover { background:#a3bdd4; } */
.cust_review_button { display:block; width:210px; height:50px; margin:auto; padding:0; border:0; line-height:20px; background-color:#2B4D81; color:#fff; font-size:18px; text-align:center; cursor:pointer; }
.cust_review_button:hover { background:#112242; }


/* Old Ordering Style */
div#ordertitle { background-color:#a3bdd4; color:#000000; }
div.orderrow div.ordercell div.cellheader h3, div.orderrow div.ordercell div.cellheader h4 { color:#000000; }
div.orderrow { background-color: #a3bdd4; }
div.ordersubmitwrap { background-color: #a3bdd4; }
div.ordersubmitwrap input { background-color:#000000; }
div.ordersubmitwrap input:hover { background-color:#333333; }
.otheritems a { color:#000000; }
.otheritems .other_price { color:#000000; }
.otheritems .other_img { height:125; width:125; margin: 0 auto; padding-top:4px; text-align:center; }
.otheritems .other_contain { text-align:center; vertical-align:top; }
.otheritems .other_name { padding:0 3px; }
#orderbox{background-color:#a3bdd4;}
table.orderingtable th {background: #a3bdd4; color: #000000; }

table.groups th {background: #a3bdd4; color: #000000; text-align: center; font-weight: bold; }

.tablemeasure { border:1px solid #1d4370; }
.tablemeasure th { border:1px solid #1d4370; background-color:#2B4D81; }
.tablemeasure td { border:1px solid #1d4370; }

/* end Description Page */

/* Gift Card Page */
div.giftsubmitwrap input { background-color:#000000; }
div.giftsubmitwrap input:hover { background-color:#333333; }
h3.gc_title { background-color: #a3bdd4; color:#000000; }
.gift_cards a { text-decoration: none;
font-size:12px;

font-weight:bold;
color: #2B4D81;
font-style:italic;}
.gift_cards a:hover {color:#a3bdd4;}
.gift_cards h3{
padding-bottom:10px;color:#2B4D81;font-weight:normal;
}
.Gift_mail {
border-style:solid;
	border-bottom-color:#dedede;
	border-bottom-width:1px;
	margin-bottom:20px;
}
.gift_cards input {
border-style: solid;border-color:#d9d9d9;border-width:1px;
}
input.GC::-webkit-input-placeholder {
 font-size: 11px;
 color: #999999;
 font-weight: regular;
 font-style:italic;
}
input.GC:-moz-placeholder {
 font-size:11px;
 color: #999999;
 font-weight: regular;
 font-style: italic;
}
input.GC::-moz-placeholder {
 font-size: 11px;
 color: #999999;
 font-weight: regular;
 font-style: italic;
}
input.GC:-ms-input-placeholder {
 font-size: 11px;
 color: #999999;
 font-weight: regular;
 font-style: italic;
}
/* Customer Service Page */
.ordertrack { background-color: #d9d9d9; color:#000000; }
#ordtracksubmit { background-color: #2B4D81;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#2B4D81 ), to( #2B4D81));
    background-image: -webkit-linear-gradient( #2B4D81 , #2B4D81 );
    background-image: -moz-linear-gradient( #2B4D81 , #2B4D81 );
    background-image: -ms-linear-gradient( #2B4D81 , #2B4D81 );
    background-image: -o-linear-gradient( #2B4D81 , #2B4D81 );
    background-image: linear-gradient( #2B4D81, #2B4D81 ); }
#ordtracksubmit:hover { background:#112242; }

/* Careers */
.career_wrap .about a { color:#2B4D81; }
.career_wrap h2, .career_wrap h4 { color:#2B4D81; }
.career_wrap .openings .job_contain .job_title a { color:#2B4D81; }
.career_wrap .display_job .position_contain h4:before { background:url('https://img.ridingwarehouse.com/framework/plus_min_sprite.svg') no-repeat 0 0px; }
.career_wrap .display_job .position_contain.expand h4:before { background:url('https://img.ridingwarehouse.com/framework/plus_min_sprite.svg') no-repeat 0 -8px; }
.career_wrap .download_app { border:1px solid #2B4D81; background:#2B4D81; }
.career_wrap .download_app:hover { border:1px solid #a3bdd4; background:#a3bdd4; }

/* Catpage */
h2.cat_title { color:#2B4D81; }
#price_range_slider .ui-slider-range {background-color:#2B4D81;}
div.searchbuttonwrap input {background-color:#2B4D81;}
div.searchbuttonwrap input:hover {background-color:#112242;color:#ffffff;}

.cat_follow p { background: #2B4D81; }
.cat_follow a { background: #2B4D81 url('https://img.ridingwarehouse.com/framework/follow.svg') no-repeat 15px center; }
.email_w_button_wrap .emailbutton { display:block; position:absolute; right:-1px; top:-1px; margin:0; border:none; color:#FFFFFF; font-size:12px; text-transform:uppercase; line-height:29px;  padding:0px; cursor:pointer; background:#A3BDD4; border:none; height:29px; padding-left:20px; padding-right:20px; }

.cat_jumplinks .jumplist li a { background-color: #e5e5e5; }
.cat_jumplinks .jumplist li a.active { background-color: #325578; }


/* Brand Table */
.brandtable div { border-right: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9; }
h2.brand_title { background-color: #a3bdd4; color:#000000; }
#sortedbrands a, #allbrands a { color:#000000; }

/* Apparel Sizing Chart */
.Apparel_sizing {color: #000000;}
.Apparel_sizing th {background-color: #a3bdd4;}
h2.size_chart{color: #000000;}
.sizing_header a { color: #2B4D81; }
.sizing_bartop { background-color: #1d4370; height: 3px; }
.sizing_bar_color { background-color: #2B4D81; color: #fff; }
div.sizingimgpop div.closebutton { background-image: url('https://img.ridingwarehouse.com/sizechart/x-blue.png'); }


/* Login Account Buttons */
.account_button { background-color:#2B4D81; color: #FFFFFF; }
.account_button:hover { background-color:#112242;color:#ffffff; }
.logout_button { background-color:#2B4D81; color: #FFFFFF; }
.logout_button:hover { background-color:#112242;color:#ffffff; }

/* Order Thank You
-----------------------*/
.maillist {width:403px; border:1px solid #2B4D81; margin:10px; float:left;}
.mailhead {background-color:#2B4D81; color:#fff; font-size:15px; padding:5px;}
.mailscribe {width:150px; height:35px; background-color:#2B4D81; color:#FFFFFF; margin:auto; font-size:20px; padding:5px 20px; border:none; display:block; cursor:pointer;}

/* FP Shop By Brand */
#brands .ui-tabs-panel li a { color:#000000; }
#brands .ui-tabs-panel li a:hover { color:#112242; }
.brands_1 { margin:5px 2px 0 0; float:left; }
.brands_1 a { background:url('https://img.ridingwarehouse.com/frontpage/brandicons/ariat_eng.png') 0 0 no-repeat; height:45px; display:block; width:115px;    background-size: 105px 41px; }
.brands_2 { margin:5px 2px; float:left; }
.brands_2 a { background:url('https://img.ridingwarehouse.com/frontpage/brandicons/horze_eng.png') 0 0 no-repeat; height:45px; display:block; width:115px;    background-size: 105px 41px; }
.brands_3 { margin:5px 2px; float:left; }
.brands_3 a { background:url('https://img.ridingwarehouse.com/frontpage/brandicons/dublin_eng.png') 0 0 no-repeat; height:45px; display:block; width:115px;    background-size: 105px 41px; }
.brands_4 { margin:5px 2px; float:left; }
.brands_4 a { background:url('https://img.ridingwarehouse.com/frontpage/brandicons/eskadron_eng.png') 0 0 no-repeat; height:45px; display:block; width:115px;    background-size: 105px 41px; }
.brands_5 { margin:5px 2px; float:left; }
.brands_5 a { background:url('https://img.ridingwarehouse.com/frontpage/brandicons/ovation_eng.png') 0 0 no-repeat; height:45px; display:block; width:115px;    background-size: 105px 41px; }
.brands_6 { margin:5px 2px; float:left; }
.brands_6 a { background:url('https://img.ridingwarehouse.com/frontpage/brandicons/asmar_eng.png') 0 0 no-repeat; height:45px; display:block; width:115px;    background-size: 105px 41px; }
.brands_7 { margin:5px 0 0 2px; float:left; }
.brands_7 a { background:url('https://img.ridingwarehouse.com/frontpage/brandicons/charlesowen_eng.png') 0 0 no-repeat; height:45px; display:block; width:115px;    background-size: 105px 41px; }

.order_infobox { background-color: #a3bdd4; }
.history_button { background-color: #000000; }
.history_button:hover { background-color: #333333; }
a.details_button { background-color:#000000; color: #FFFFFF; }
a.details_button:hover { background-color:#333333; }
.detailed_order a.details_button:hover { background-color: #333333; }

/* Sale Page */
#navigation h3 { color:#b08848; }
#navigation a { color:#242424; }
#navigation a:hover { color:#b08848; }
#jumpnav.english li { background-color: #2B4D81; }
#jumpnav.english li a { color: #fff; }
#jumpnav.english li:hover { background-color: #112242; }
#jumpnav.english li a:hover { color: #242424; }
div.cat_table.sale_english { width: 830px; margin-bottom: 5px; }
div.cat_table.sale_english .product_wrapper { height: 170px; }
.product_wrapper a:hover { color:#305578; }
.product_wrapper_cat a:hover {color:#112242;}
/* Play Review Win */
.revwin_section { border-color:#d9d9d9; }
.revwin_arrow { background-position: 0 -110px; }

/* Giveaway Page */
#facebook-submit { background-image: url("https://img.ridingwarehouse.com/Giveaways/english-submit.png"); }
.giveaway-text { color:#B08848; }
.giveinput input { border:1px solid #d9d9d9; }


@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (min--moz-device-pixel-ratio: 1.3),
only screen and ( min-device-pixel-ratio: 1.3),
only screen and (min-resolution: 200dpi),
only screen and ( min-resolution: 1.3dppx){
.saletag{padding-top:15px;  background-size:90px 15px; background-image:url("/img/flag-sale-retina.png");
    background-repeat:no-repeat;}
.newtag{padding-top:15px;  background-size:90px 15px; background-image:url("/img/flag-new-item-retina.png");
    background-repeat:no-repeat;}

.besttag{padding-top:15px;  background-size:90px 15px; background-image:url("/img/flag-best-seller-retina.png");
    background-repeat:no-repeat;}
}



/*DESC PAGE REDESIGN 4/29/15 */
#descsubmit_button, .descsubmit_button {
  background-color: #2B4D81;
  background-image: -webkit-gradient(linear, left top, left bottom, from( #2B4D81 ), to( #2B4D81 ));
  background-image: -webkit-linear-gradient( #2B4D81 , #2B4D81 );
  background-image: -moz-linear-gradient( #2B4D81 , #2B4D81 );
  background-image: -ms-linear-gradient( #2B4D81 , #2B4D81 );
  background-image: -o-linear-gradient( #2B4D81 , #2B4D81 );
  background-image: linear-gradient( #2B4D81 , #2B4D81 );
}
#descsubmit_button:hover, .descsubmit_button:hover { background: #112242;}
#descsubmit_button.disabled_cart, .descsubmit_button.disabled_cart {cursor: default;
  background-position: 0px -141px;
 background-color: #e5e5e5;color: #d9d9d9;
}
#descsubmit_button:active, .descsubmit_button:active { background-position:0px -94px; }
#testsubmit_wrap { font-size:15px; display:block; padding:10px 0 0 0; text-align:right; }
#testsubmit_wrap .ordering_element { display:inline-block; vertical-align:middle; }
#demo_submit {

  background-color: #2B4D81;
  background-image: -webkit-gradient(linear, left top, left bottom, from( #2B4D81 ), to( #2B4D81 ));
  background-image: -webkit-linear-gradient( #2B4D81 , #2B4D81 );
  background-image: -moz-linear-gradient( #2B4D81 , #2B4D81 );
  background-image: -ms-linear-gradient( #2B4D81 , #2B4D81 );
  background-image: -o-linear-gradient( #2B4D81 , #2B4D81 );
  background-image: linear-gradient( #2B4D81 , #2B4D81 );
}


#banner_wrap {     background-color: #0d1e30;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #00508f ), to( #0d1e30 ));
    background-image: -webkit-linear-gradient( #00508f , #0d1e30 );
    background-image: -moz-linear-gradient( #00508f , #0d1e30 );
    background-image: -ms-linear-gradient( #00508f , #0d1e30 );
    background-image: -o-linear-gradient( #00508f , #0d1e30 );
    background-image: linear-gradient( #00508f , #0d1e30 );}
.ft_head { border-color: #2B4D81; }
.Bold_ship{ color:#2B4D81; }
.ship_banner { color: #242424; }
.ft_mailerbutton { color:#2B4D81; }
.ft_mailerbutton:hover {color:#2B4D81;}
 #shipBan {background-color:#E8E8E8;}
#header_dept .Disciplines a { background-color:#2e4256; color:#7488a2; }
#header_dept .Disciplines .selected { color:#2b4d81; background-color:#ffffff;}
::-webkit-input-placeholder { color:#2B4D81; }
::-moz-placeholder { color:#2B4D81; } /* firefox 19+ */
:-ms-input-placeholder { color:#2B4D81; } /* ie */
input:-moz-placeholder { color:#2B4D81; }
#footer {
	background-color: #0d1e30;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #0d1e30 ), to( #00508f ));
    background-image: -webkit-linear-gradient( #0d1e30 , #00508f );
    background-image: -moz-linear-gradient( #0d1e30 , #00508f );
    background-image: -ms-linear-gradient( #0d1e30 , #00508f );
    background-image: -o-linear-gradient( #0d1e30 , #00508f );
    background-image: linear-gradient( #0d1e30 , #00508f );}
#footer .device_submit:hover { color:#112242; }

.custserv_link li a {color:#fff;}
.footer_western a {text-decoration:none;}
.footer_western a:hover {color:#518c7d;}
.footer_trail a {text-decoration:none;}
.footer_english a {text-decoration:none;}
.footer_english a:hover {color:#2B4D81;}
.chat_icon { background-color:#2B4D81; border-color:#112242; }
.user_icon { background-color:#2B4D81; border-color:#112242; }
.cart_icon { background-color:#2B4D81; border-color:#112242; }
#header_cart {background-color:#2e4256;}
#hnav .gnavdrop .gnavdroplink {    color: #2f455d;}
.ship_details {color:#2B4D81;}
.desc_name h1 {color:#2B4D81;}
.afterpayfaq a {color:#2B4D81;}

/* Saddle Pad Finder */
div.sliderwrap #price_range_slider .ui-slider-range { background-color: #a3bdd4;}
#price_range_slider a.ui-slider-handle {background:#2B4D81;}
div.selectwrap div.dropdownbox div.current_selection {padding: 5px 5px 5px 30px;height: 18px;width: 188px;border: 1px solid #d9d9d9;cursor: pointer;-webkit-user-select: none;}

div.selectwrap div.dropdownbox ul.optionslist { width: 196px; margin-left: 28px; }

/* Left Navigation Update */
#lnav ul { list-style: none; }
#lnav .l_disc a { text-decoration:none; font-family: Merriweather Sans;}

#lnav li.toplevel {  background-image:none; font-size:12px; font-weight:bold; color:#5B3D00; line-height: 16px;margin-top:15px; position:relative;}



#lnav li.toplevel a:hover { color:#305578; }
#lnav li.toplevel span.top_name.sale_items { padding:0; }
#lnav li.toplevel span.top_name.sale_items a { padding:3px 10px; }
#lnav li.toplevel .sale_items a { color:#ffffff; background-color:#855f48; }
#lnav li.toplevel .sale_items a:hover { background-color:#5b3f2f; }
#lnav a { text-decoration:none;  display:block; line-height: 1.2em; }
#lnav a.active,
#lnav_section a:hover { color:#5B3D00; }
#lnav div.seperator { background:transparent; height:0px; }
div.menu_ship {	height: 39px; 	position: absolute;    top: 0px;  }
#lnav li.topheader {background-color:#e5cc96; border:none; font-size:12px; font-weight:bold; color:#5B3D00; display: block; line-height: 16px; padding: 3px 10px 3px 10px; text-decoration: none; text-transform: uppercase; background:transparent; }
#lnav li.topheader ul{background-color: #fff; padding: 10px 0 0 10px;}
#mailsubscribe { margin:auto; padding:5px; width: 140px; border-radius:5px; background-color: transparent; color:#333333; width:auto; text-align:center; }
#mailsubscribe .title { font-size:13px; font-weight:bold; text-transform:uppercase; margin-bottom:5px; }
#mailsubscribe .email { height: 19px; text-align: center; width: 103px; border: 1px solid #999999; margin-top: 0; padding: 3px 2px; display: block; float: left;  }
#mailsubscribe .button { border-color: #999999; border-style: solid; border-width: 1px 1px 1px 0; color: #333333; cursor: pointer; display: block; margin: 0; padding: 2px; }
#mailsignup .join {background-color:#2B4D81;}
.mail_btn_link { background-color: #2B4D81; }

#lnav .lnav_sale {text-decoration:none; }
#lnav .lnav_sale_li { position:relative; }

#lnav .shopbybrand_link { width:159px; height:40px; margin-top:10px; padding-bottom:3px; }
#lnav .shopbybrand_link:after { content:""; display:block; width:22px; height:24px; position:absolute; left:148px; margin-top:-24px; background-image:url("/img/framework/shop-arrows.png"); background-position:-66px 0; background-repeat:no-repeat; background-color:transparent; }
#lnav .left_shopbybrand { background-color:#2B4D81; color:#ffffff; height:40px; width:159px; }
#lnav a.Shop_Brand.brand_eng { color:#000000; }
#lnav .left_shopby { background-color:#2B4D81; color:#ffffff; height:40px; width:159px; }
#lnav a.Shop_Brand.brand_eng:hover {background:#transparent; color:#2b4d81;}

/* Left nav dropdown */
.lnav_drop_link { display:block; padding:0 20px 0 0; font-weight:bold; position:relative; }
.lnav_drop_link.lnav_bybrand { padding-top:5px; padding-bottom:5px; }

#lnav li.toplevel span.top_name.lnav_drop_link.lnav_drop_open:after {
	content: "";
	display: block;
	width: 22px;
	height: 24px;
	position: absolute;
	right:5px;
	top: 50%;
	margin-top: -5px;
	background-image:url("/img/framework/collapse-expand-english.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-size:9px 144px;
}
#lnav li.toplevel span.top_name.lnav_drop_link.lnav_drop_open:hover:after { background-position: 0px -24px; }
#lnav li.lnav_drop_link.lnav_drop_open:after { background-position: 0px -45px; }
.lnav_drop_menu { display:block; padding-left:5px; }
.lnav_drop_up .lnav_drop_link { padding-top:5px; font-weight:normal; }
.lnav_drop_up .lnav_drop_link:after { margin-top:-3px; }
.lnav_drop_up .lnav_drop_menu { padding-left:0; }
.lnav_section .lnav_drop.lnav_drop_up { padding:0; }
.lnav_drop_up .lnav_drop_menu > li { padding-top:5px; }
.lnav_drop_up .lnav_drop_link.lnav_drop_open:after { background-position: 0px -63px; }


.disc_text { width:100%; margin-top:15px;}

.lnav_collapse_icon {content: "";
    display: block;
    width: 8px;
    height: 10px;
    position: absolute;
    left: 150px;
    margin-top: -13px;
    background-image: url("https://img.ridingwarehouse.com/framework/plus_min_sprite.svg");
    background-position: 0px -31px;
    background-repeat: no-repeat;
    background-size:13px 58px;
    background-color: transparent;}
.lnav_collapse_icon:hover {cursor:pointer;}
#lnav .lnav_collapse_icon.lnav_drop_open {content: "";
    display: block;
    width: 8px;
    height: 10px;
    position: absolute;
    left: 150px;
    margin-top: -13px;
    background-image: url("https://img.ridingwarehouse.com/framework/plus_min_sprite.svg");
    background-position: 0px -31px;
    background-repeat: no-repeat;
    background-size:13px 58px;
    background-color: transparent;}
#lnav .lnav_collapse_icon.lnav_drop_open:hover {
	background-position: 0px -24px;
}
#lnav .l_disc.left_header {
	border-color:#2B4D81;
	font-family: 'Libre Baskerville', serif;
    font-size: 18px;
    font-weight: normal;
	margin-top: 20px;
	padding: 0 0 7px 0px;
	position: relative;
	text-align:center;width:150px;margin:20px auto 0 auto;
}
.lnav_collapse_icon.english_icon {
    left: 150px;
    width: 9px;
    margin-top: -13px;
    background-image: url("https://img.ridingwarehouse.com/framework/plus_min_sprite.svg");
    background-position: 0px -47px;
    background-repeat: no-repeat;
    background-size:9px 76px;
    background-color: transparent;}
#lnav .lnav_collapse_icon.english_icon.lnav_drop_open {content: "";
    display: block;
    width: 8px;
    height: 10px;
    position: absolute;
    left: 150px;
    margin-top: -13px;
    background-image: url("https://img.ridingwarehouse.com/framework/plus_min_sprite.svg");
    background-position: 0px -52px;
    background-repeat: no-repeat;
    background-size:13px 58px;
    background-color: transparent;}
    #lnav .lnav_collapse_icon.english_icon.lnav_drop_open:hover
    {cursor:pointer;}

/*Riding Re-Work 5/26/16 */
#h_checkout_button {color:#2b4d81;}

.english_mcolor {line-height:23px;color: #a39849;font-style: italic;font-size: 14.5px;font-weight: normal;
}
#brands .ui-tabs-nav li.ui-tabs-active a {border-bottom: 2px solid #0d1e30;}
.name_link {color:#ffffff;}
.Low_Price {color: #a3bdd4;}
#banner_middle {display: block;width: 530px;float: left;position: relative;height: 165px;}
#header_dept .Disciplines {width:528px;height:38px;}
#header_dept .Disciplines a:first-child{margin-left:52px;}
#header_dept .Disciplines a {margin-right:5px;width:140px;}
#header_dept .Low_Price_Guarantee {text-align:center;margin-top:10px;}
.Click_details a {color:#fff;font-size:11px;font-family: 'Open Sans', sans-serif;}
#user_login .Acct {color:#a3bdd4;font-family: 'Open Sans', sans-serif;}
#user_login .login {font-family: 'Open Sans', sans-serif;font-style:italic;color:#fff; }
.fp_right {position:absolute;top:0px;right:-234px;width:210px;}
.fp_dotw {border:1px solid #a3bdd4;height:208px;width:208px;margin-top:10px;text-align:center;}
.fp_dotw img {width: 125px;height: 125px;margin: 0px auto;padding-top: 4px;}
.fp_dotw .title {font-size:20px;font-family: 'Open Sans', sans-serif;font-weight:bold;color:#a3bdd4;}
.fp_dotw a:hover {text-decoration:none;}
.dtype_change {
    font-style: italic;
    border: 0;
    background: transparent;
    margin: 3px 0 0;
    padding: 0;
    color: #ffffff;
    cursor: pointer;
    text-align: left;line-height:21px;
    font-size:13px;font-family: 'Open Sans', sans-serif;
}
.dtype_change .dtype_em {
    text-transform: uppercase;
    font-weight: bold;
    font-style: normal;
    padding-left: 3px;
    font-size: 12px;font-family: 'Open Sans', sans-serif;
}
.Cust_header {font-style:italic;padding-bottom:5px;}
.Biz_container {position:relative;z-index:1;width:70px;height:100px;}
.Biz_icon {    position: absolute;top: 21px;left:415px;}
.vsign_wrap {position:relative;}
.vsign_wrap img {    position: absolute; top: -15px; left: 368px;}
.footer_signup {margin-top:70px;}
.footer_col.ft_connect {    width: 220px;margin-left: 53px;}
.dotw_price {color:#a3bdd4;font-size:15px;}
.footer_social {margin-top:10px;}
.footer_col.ft_contact a:hover, .footer_col.ft_cust a:hover  {color:#a3bdd4;text-decoration:none;}

/* Share Cart */
.sharecart_button { background-color:#2B4D81; }
.sharecart_button:hover, .sharecart_button:focus { background-color:#112242; }
.sharecart_copy { background-color:#2B4D81; }
.sharecart_copy:hover, .sharecart_copy:focus { background-color:#112242; }
.footer_copy a {color: #000;}

/*===================================
			Wishlists
===================================*/
/* Wish List Index */
.wishlist_wrap .wishlist_section .create_new_wish { color:#2B4D81; }
.wishlist_wrap .wishlist_section .create_new_wish:before, .wishlist_wrap .wishlist_section .create_new_wish:after { background-color:#2B4D81; }

.wishlist_wrap .wishlist_section .temp_list { color:#2B4D81; }

.wishlist_wrap .wishlist_section .temp_list:before { background-position:0 -1px; }

/* Wish List Details */
.wish_back_lists a { color:#2B4D81; }

#workingorder { color:#000000; }
#workingorder td { color:#000000; }
#workhead th {color:#000000; }

.wishlist_details_page .wishlist_additem { background:#2B4D81; }
.wishlist_details_page .w_removewrap .removelink:hover { color:#2B4D81; }

.update { color:#2B4D81; }
.update:hover { color:#112242; }

.login_wish_link, .save_wish_link { color:#2B4D81; }

.note_enter_wrap .note_enter_btn { background:#2B4D81; }
.note_enter_wrap .note_remove .note_remove_btn { color:#2B4D81; }

.wishlist_confirm .button_wrap button.cancel { background:#a3bdd4; }

/* Wishlist Popup */
.wishlist_popup button { background:#2B4D81; }
.wishlist_popup .wishlist_signin { color:#2B4D81; }

.wishlist_response .upper_response { background-color:#2B4D81; }
.wishlist_response .upper_response:after { border-top-color:#2B4D81; }
/*===================================
			End Wishlists
===================================*/

/* Sale End Styling */
.sale_ended { background-color:#2d4b6d; }
.sale_ended .sale_end_content .sale_end_btns a { background-color:#99b5ce; color:#fff; }
.sale_ended .sale_end_content .sale_end_mailing:hover, .sale_ended .sale_end_content .sale_end_mailing:active, .sale_ended .sale_end_content .sale_end_mailing:focus { color:#2d4b6d; }

/* New Descpage */
.desc .ft, .desc .ft, .desc #related .ft {color:#2B4D81;}
.desc .heading .jump:hover{color:#2B4D81;}
.desc .section_outer .desc_rm .desc_read{color:#2B4D81; text-decoration:none;}
.desc .heading .jump:after{display: inline-block; content: ""; height: 0px; width: 0px; border-color: transparent transparent transparent #2B4D81; border-width: 6px 8px; border-style: solid; margin-left:10px; }
.brand_link:hover { color:#000; }

/* Sizing Chart New */
.chart_header th{border-bottom:3px solid #a3bdd4;}

/*===================================
			Menu Finders
===================================*/
.facets { border-bottom: 2px solid #2B4D81; }
.facets .finder_title { background-color: #2B4D81; }
.facets .submit_button { background-color: #2B4D81; }
.facets .submit_button:hover, .facets .submit_button:focus { background: #2B4D81; }
#searchresultsarea .resetlinks a { color: #2B4D81; }
#searchresultsarea .resetlinks .clear_all { color: #2B4D81; }

/* Block Buttons */
.block_wrap .block_buttons a { background-color: #2B4D81; }
.block_wrap .block_buttons a:hover, .block_wrap .block_buttons a:active, .block_wrap .block_buttons a:focus { text-decoration:none; background-color: #112242; }

/* Shipban */
#shipban_wrap .ship_groundship_link, #shipban_wrap .ship_returnship_link{color:#242424;}
#shipban_wrap .ship_groundship_link:hover, #shipban_wrap .ship_returnship_link:hover{color:#2B4D81;}
